.tarjeta-emprendimiento {
  display: flex;
  flex-direction: column;
  height: 450px;
  width: 320px;
  padding: 15px;
  box-shadow: var(--box-shadow-card-2);
  overflow: hidden;

  .emprendimiento-img {
    height: 45%;
    width: 100%;
    box-shadow: var(--shadow-img);
  }

  .titulo {
    margin-top: 15px;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
    color: var(--primary-1);
  }

  .detalle-emprendimiento {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding: 10px 10px 0 10px;
    background: white;
    color: var(--grey);

    .descripcion-emprendimiento {
      height: 60px;
      overflow-y: auto;

      &::-webkit-scrollbar {
        width: 3px;
      }
    }

    .link_style {
      margin-top: 0;

      & img {
        /* Posicionar la imagen en bottom del link a */
        position: relative;
        top: 4px;
        width: 25px;
        height: 25px;
      }

      &:first-child {
        display: block;
        width: fit-content;
        overflow-x: auto;
        white-space: nowrap;

        &::-webkit-scrollbar {
          height: 3px;
        }
      }

      &:last-child {
        margin-top: 5px;
      }
    }

    .uil-whatsapp {
      font-size: 24px;
      color: #25D366;
    }
  }
}
